STRUCT INTRUS(3)

NAME
boost::interprocess::iset_index::intrusive_key_value_less - @ private:

SYNOPSIS

// In header: <boost/interprocess/indexes/iset_index.hpp>
// @ private:
struct intrusive_key_value_less {
  // public member functions
  bool operator()(const intrusive_compare_key_type &, const value_type &) const;
  bool operator()(const value_type &, const intrusive_compare_key_type &) const;
};

DESCRIPTION

  intrusive_key_value_less public member functions

    1.

    bool operator()(const intrusive_compare_key_type & i, const value_type & b) const;

    2.

    bool operator()(const value_type & b, const intrusive_compare_key_type & i) const;